<?php

namespace App\Controllers\Admin;

use App\Models\Magento\PlvGoodiesModel;

class PlvGoodies extends \App\Controllers\BaseController
{
    public function index()
    {
        $model = new PlvGoodiesModel();

        $plvProducts   = $model->getProductsByCategory(1010);
        $goodiesProducts = $model->getProductsByCategory(1011);

        return view('admin/plv_goodies/index', [
            'title'           => 'PLV / Goodies',
            'plvProducts'     => $plvProducts,
            'goodiesProducts' => $goodiesProducts,
        ]);
    }
}
